## linux-firmware-nexus7 0.2

=== debian/changelog ===
linux-firmware-nexus7 (0.2) raring; urgency=low

  * Rather than display the non-transferrable Broadcom license, display
    our usage notice and ask users to acknowledge having read it.
  * Put the above in the shared template namespace, so other packages
    or installers can cargo-cult, preseed, or otherwise re-use this.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 15 Nov 2012 13:08:00 -0700

linux-firmware-nexus7 (0.1) raring; urgency=low

  * Initial release including Broadcom WiFi and Bluetooth firmware.

 -- jani.monoses@canonical.com <jani.monoses@canonical.com>  Mon, 12 Nov 2012 14:49:14 +0000
