=== debian/control ===
Source: linux-firmware-nexus7
Section: misc
Priority: extra
Standards-Version: 3.9.3
Maintainer: jani.monoses@canonical.com <jani.monoses@canonical.com>
Build-Depends: debhelper (>= 7)

Package: linux-firmware-nexus7
Architecture: all
Section: misc
Priority: extra
Pre-depends:debconf
Depends: ${misc:Depends}
Description: Firmware for the Nexus 7 tablet.
 Proprietary firmware binaries needed for the Nexus 7 tablet.
